# Uses of Class
org.apache.trevni.ColumnValues

## Uses of ColumnValues in org.apache.trevni

Methods in org.apache.trevni that return ColumnValues
Modifier and Type
Method
Description
`<T extends Comparable>
ColumnValues<T>`
ColumnFileReader.`getValues(int column)`
Return an iterator over values in a column.
`<T extends Comparable>
ColumnValues<T>`
ColumnFileReader.`getValues(String columnName)`
Return an iterator over values in the named column.